/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
@import url('https://fonts.googleapis.com/css2?family=Gloria+Hallelujah&display=swap');

body {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 6px;
	background-color: white;
}

.page {
	background-color: white;
}

.outer {
	width: 900px;
	height: 900px;
	border: 1px solid #000;
	padding: 6px;
	background-image: url('img/1.png');
	background-color: white;
	margin: auto;
}

.title {
	border: 1px solid #000;
	display: inline-block;
	vertical-align: top;
	width: 300px;
	height: 200px;
	margin-bottom: 6px;
	background-image: url('img/2.png');
}

.site-title {
	font-family: 'Gloria Hallelujah', sans-serif;
	font-size: 30px;
	text-align: center;
	padding-top: 50px;
	box-sizing: border-box;
}

.site-subtitle {
	text-align: center;
}

.banner-wrapper {
	display: inline-block;
	vertical-align: top;
	width: 540px;
	height: 200px;
}


.banner {
	border: 1px solid #000;
	display: inline-block;
	vertical-align: top;
	width: 540px;
	height: 170px;
	background-image: url('img/banner7.png');
	background-size: cover;
	background-position: 20%;
}

.scroller {
	border: 1px solid #000;
	display: inline-block;
	vertical-align: top;
	width: 540px;
	height: 20px;
	background: #FFF;
	margin-top: 6px;
	overflow: hidden;
}

.marquee {
	overflow: hidden;
	display: flex;
	line-height: 20px;
}

.marquee span{
	white-space: nowrap;
}

.left {
	display: inline-block;
	vertical-align: top;
	width: 200px;
}

.menu {
	border: 1px solid #000;
	display: inline-block;
	vertical-align: top;
	padding: 24px;
	box-sizing: border-box;
	background-image: url('img/4.png');
	background-color: black;
}

.friends {
	display: inline-block;
	vertical-align: top;
	padding: 24px;
	box-sizing: border-box;
	background: #000;
	color: #FFF;
	width: 200px;
	margin-top: 12px;
}

.friends a {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	background: #000;
	color: #FFF;
	text-decoration: none;
	padding: 3px;
}

.friends a:hover {
	text-decoration: underline;
}

.friends h2 {
	font-size: 12px;
	letter-spacing: 2px;
	margin: 0;
	padding: 0;
	margin-bottom: 12px;
	border-bottom: 2px dotted #FFF;
}

.small {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}

.main {
	border: 1px solid #000;
	display: inline-block;
	vertical-align: top;
	width: 500px;
	height: 490px;
	background: #FFF;
}

.main iframe {
	height: 140%;
	width: 100%;
}

.right {
	width: 186px;
	display: inline-block;
	vertical-align: top;
}

.profile {
	border: 1px solid #000;
	width: 186px;
	height: auto;
	background: #FFF;
	padding: 6px;
	box-sizing: border-box;	
}

.avatar {
	border: 1px solid #000;
	width: 170px;
	height: 170px;
	margin-bottom: 12px;
	background-image: url("img/avvy.png");
}

.likes {
	border: 1px solid #000;
	width: 170px;
	height: 170px;
	margin-bottom: 12px;
	background-image: url('img/5.png');
}

.likes table {
	background: #FFF;
	margin: auto;
	margin-top: 22px;
}

.likes th {
	background: #000;
	color: #FFF;
	margin: auto;
	margin-top: 22px;
}

.menu a {
	border: 1px solid #FFF;
	height: 32px;
	line-height: 30px;
	width: 100%;
	display: inline-block;
	color: inherit;
	text-decoration: none;
	background: #FFF;
	text-align: center;
	position: relative;
	margin-bottom: 12px;
}

.menu a:before {
	content: " ";
	display: inline-block;
	height: 30px;
	width: 30px;
	background: #000;
	border: 2px solid #FFF;
	position: absolute;
	left: -1px;
	top: -1px;
}

img {
	max-width: 100%;
}

h1 {
	background: #000;
	color: #FFF;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: -6px;
}

h2 {
	font-size: 14px;
	font-weight: 500;
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #000;
	font-size: 12px;
	letter-spacing: 2px;
	padding: 3px;
}

.width-50 {
	width: 50%;
}

th, td {
	padding: 6px 12px;
    vertical-align: top;
}

th {
	background: black;
	color: white;
}

body {
        background-image: url("img/MEATBACKGROUUNDWIDE.png");
}